Ipelib

Public Attributes | List of all members
ipe::Text::XForm Struct Reference

`#include <ipetext.h>`

## Public Attributes
int | iRefCount
Rect | iBBox
int | iDepth
float | iStretch
String | iName
Vector | iTranslation

## Member Data Documentation

## ◆ iRefCount

int ipe::Text::XForm::iRefCount

Referenced by ipe::Text::setXForm(), ipe::Text::Text(), and ipe::Text::~Text().

## ◆ iBBox

Rect ipe::Text::XForm::iBBox

Referenced by ipe::Text::setXForm().

## ◆ iDepth

int ipe::Text::XForm::iDepth

Referenced by ipe::Text::setXForm().

## ◆ iStretch

float ipe::Text::XForm::iStretch

Referenced by ipe::PdfPainter::doDrawText(), ipe::CairoPainter::doDrawText(), and ipe::Text::setXForm().

## ◆ iName

String ipe::Text::XForm::iName

Referenced by ipe::PdfPainter::doDrawText(), and ipe::CairoPainter::doDrawText().

## ◆ iTranslation

Vector ipe::Text::XForm::iTranslation

Referenced by ipe::PdfPainter::doDrawText(), and ipe::CairoPainter::doDrawText().

The documentation for this struct was generated from the following file:

- ipetext.h